
form.webform-client-form {
    width: 100%;
}

.form-required { color:#22479a;}

/*Auto Complete srart*/
#block-search-form { float: left;  width: 180px; position: absolute; margin-left: -185px; }
#block-search-form .form-search .input-group button.btn-default { background-color: transparent;  border: none;  color: #fff; margin-top: 0px;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item a {  color: #277895;  cursor:pointer; text-decoration:underline;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item a:hover { text-decoration:underline; color:#14556a;}
ul[data-sa-theme="minimal"].ui-menu { background-color:#fff;}
.ui-corner-all.ui-state-focus { background:none;}
.ui-state-hover, .ui-widget-content .ui-state-hover, .ui-widget-header .ui-state-hover, .ui-state-focus, .ui-widget-content .ui-state-focus, .ui-widget-header.ui-state-focus { border:none; cursor:pointer; }
.page-search-node .region-content { min-height:380px;}
.page-search-node #block-system-main { position: width:86%;}
.not-front.page-search-node .main-sidebar .region-content ul li { margin: 0px 0px 3px 0px;  padding: 0px 0px;  list-style-position: inside;  list-style-image: none;  list-style-type: none;  background-position: left 0px; background-image:none;}
ul.ui-autocomplete { font-size:14px; line-height:20px;}
ul.ui-autocomplete .ui-autocomplete-field-title { font-size:16px; line-height:25px;}
ul.ui-autocomplete .ui-autocomplete-field-name, ul.ui-autocomplete .ui-autocomplete-field-comment_count { display:none;}
ul[data-sa-theme="minimal"].ui-menu .ui-menu-item { padding:0px 3px;}
ul[data-sa-theme="minimal"] .ui-autocomplete-field-term { font-weight:normal;}
.ui-autocomplete-field-group{ color:#000; font-size:12px; }
.ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { width:290px !important; border:none; border-radius:6px; z-index: 9999;}
#search-form .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { border: 1px solid #ccc; overflow-x: hidden; height:250px;}
.page-search-node .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { width:100% !important; border-radius:0px;}
ul.ui-menu[data-sa-theme="minimal"] { min-width:280px;}
.ui-autocomplete.ui-widget-content {background-image:none;}
ul[data-sa-theme="minimal"] .ui-menu-item-first { border-top: 1px solid #eee;}

/*Auto Complete End*/

.region-content .webform-component-matrix caption { text-align:left;}




/*Progress Bar srart*/
.webform-progressbar { width: 100%;}
.region-content .webform-progressbar { background-color: #eee;  border-radius: 6px;  overflow: hidden;  padding: 25px 0px;  margin-bottom: 35px;}
.webform-progressbar-outer { float: left;  height: auto;  margin-top: 12px;  width: 90%; margin-left: 4%;}
.webform-progressbar-inner { background-color: #74c421;  height: 15px;}
.webform-progressbar-page.current {  background-color: #74C421;}
.webform-progressbar-page { position: absolute; width: 15px; height: 17px;  border: 1px solid #1E3A03;  background-color: #4e4d50;   border-radius: 0px;  margin-top: -16px; border:none;}
.webform-progressbar-page .webform-progressbar-page-label { margin: 0 -10em;  position: relative;  top: 25px;}
form.webform-client-form .webform-progressbar-page.completed { background-color: #417907;}
/*Progress Bar end*/

form.webform-client-form .webform-component.webform-component--introduction {  width: 100%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { clear: both; overflow: hidden;  width: 46%; margin-bottom: 15px;}
.main-sidebar.grid_12 form.webform-client-form .form-item-submitted-parking-permit { clear: both; overflow: hidden;  width: 46%; margin-bottom: 15px;}
.main-sidebar.grid_12 form.webform-client-form .webform-component.webform-component-markup { width:100%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component.webform-component-matrix { clear: both; overflow: hidden;  width: 100%; margin-bottom: 15px;}
.main-sidebar.grid_9 form.webform-client-form .webform-component { clear: both; overflow: hidden;  width: 62%; margin-bottom: 15px;}

.main-sidebar.grid_9 form.mailchimp-signup-subscribe-form .form-group { clear: both; overflow: hidden;  width: 62%; margin-bottom: 15px;}

form.webform-client-form .webform-component label { display: block;}
form .form-group .form-control { height:45px; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #eee; background-image: none; border: 1px solid #eee;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}

form .form-group .form-control.form-select { height: inherit; display: block; width:100%;  padding: 11px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #eee; background-image: none; border: 1px solid #eee;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}	

form .form-item-field-idea-categories-und.form-group .form-control.form-select { width:99.9%;}


form.node-form .form-group {width:46%;}
form.node-form .form-group .form-group {width:100%;}

.page-user form {width:46%;}
#search-block-form { width:100%;}

form.webform-client-form .webform-component .form-control,
#comment-form .form-item .form-control { height:45px; display: block; width:100%;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #eee;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}	

form.webform-client-form .webform-component .email  {  height:45px; display: block;  width: 100%; padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #eee;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1);}
form.webform-client-form .webform-component fieldset { clear:both;}
form.webform-client-form .webform-component .input-group-addon { border-radius: 0px}
form.webform-client-form .webform-component span.form-required { color:#22479a;}
form.webform-client-form .webform-component fieldset .panel-body { padding: 0px;}
form.webform-client-form .webform-component .webform-datepicker .form-type-select { display: block; float: left;  margin-right: 1%;  width: 20%;}
form.webform-client-form .webform-component textarea.form-control {  height: auto;}


form.webform-client-form .webform-component .form-number  {  height:45px; display: block;  width: 100%; padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-image: none; border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1); background-color: #eee; border: 1px solid #eee; }

form.webform-client-form .webform-component .form-number:focus {
    border-color: rgb(102, 175, 233);
    box-shadow: 0px 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}


form.webform-client-form .webform-component .form-control:focus,
#comment-form .form-item .form-control:focus {
    border-color: rgb(102, 175, 233);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

form.webform-client-form .webform-component .email:focus  {
    border-color: rgb(102, 175, 233);
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;
}

form.webform-client-form .webform-component .form-control.form-file {  width: 77%; float: left;  margin-right: 20px; padding-top:9px;}
.form-managed-file .image-widget-data { width:100%;}
form .form-managed-file .form-control {  width: 77%; float: left;  margin-right: 20px; height:auto;}
.form-managed-file .image-widget-data .btn.form-submit { margin-top:0px;}
.input-group-addon {border: 1px solid #4e4d50;  border-radius: 0px;}
.page-search-node .search-form .btn-default { margin-top: 0px; padding: 12px 15px 8px;}






.crm-container .crm-marker {  color: #22479a;  font-weight: bold;  margin-right: 5px;}
.page-civicrm  form #cvv2.crm-form-text { width:157px; float:left;}
.page-civicrm  form #cvv2 { margin-right:20px;}
.page-civicrm  form .crm-section.credit_card_number-section { width:157px; float:left;}
.crm-container input.crm-form-text, .crm-container input.dateplugin {  border: 1px solid #4e4d50;  background-image: none;  background-image:none;  background-image: none;background-image:none;	background-color: #fff; background-image: none; border: 1px solid #4e4d50; border-radius: 0; box-shadow: none; color: #4e4d50; font-size: 16px; height: 30px; line-height: 25px; padding: 6px 12px;}
#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select { border: 1px solid #eee; background-color:#eee; padding: 6px 12px;  color: #4e4d50;}
.crm-container div.form-item { margin-bottom:15px;}
#crm-container.crm-public input[type="text"], #crm-container.crm-public input[type="password"], #crm-container.crm-public input[type="email"], #crm-container.crm-public select { border-radius:0px;}
.crm-container select.crm-form-select, .crm-container select.crm-form-date { border: 1px solid #4e4d50;  color: #4e4d50;  border-radius: 0px;  background-image: none;background-image:none; background-image: none; background-image:none; filter: none; background-image: none;}
.crm-section #cvv2 { float:left;}
#crm-container form input.crm-form-text  { display: block; height: 28px;  padding: 6px 12px;  font-size: 16px;  line-height:25px;  color: #4e4d50;  vertical-align: middle; background-color: #fff; background-image: none; border: 1px solid #4e4d50;  border-radius: 0px;  -webkit-box-shadow: inset 0 0px 0px rgba(36,134,102,1);  box-shadow: inset 0 0px 0px rgba(36,134,102,1); transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s; width:95%;}
#crm-container form input.crm-form-text:focus { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}
#crm-container form input.crm-form-text:hover { border-color: #66afe9; box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(102, 175, 233, 0.6);
    outline: 0 none;}
.crm-container .crm-section .label { float: left;  width: 100%;  text-align: left;}
div.crm-container .label { display: inline;  padding: .2em .6em .3em 0px;  font-size: 16px;  font-weight: bold;  line-height: 1;  color: #000;  text-align: left;  white-space: nowrap; vertical-align: baseline;  border-radius: .25em;}
div.crm-container label { font-weight:bold;}
.crm-container fieldset legend { font-size:18px;}
.crm-container .crm-section .content { margin-left: 0px;}
.crm-container .header-dark { background-color: #22479a; border-radius: 2px; color: #fff;  font-size: 16px;  font-weight: bold;  margin: 0.5em 0;  padding: 12px;  text-transform: uppercase;}
.crm-container td {vertical-align: top;}
.crm-container tr.even, .crm-container tr.odd, .crm-container tbody th {  border-color: #fff #fff #efefef;  color: #000;  font-size: 16px;}
.crm-container fieldset { border:none;}
.crm-container fieldset legend { color:#000;  text-transform:uppercase; margin-top:30px;}
.crm-group { clear:both; padding-top: 30px;}
.crm-container .help, .crm-container #help { font-size:16px; line-height:25px; padding:10px;}
.crm-section.crm-socialnetwork.help { background-color:transparent; padding:25px 25px;}
.credit_card_type-section { padding-bottom:25px;}

.select2-container .select2-choice { background-image:none; background-color:#eee; border: 1px solid #eee;}
.crm-container .select2-container .select2-choice abbr { top: 16px;}
.crm-public .select2-container .select2-choice .select2-arrow b {  top: 10px;}
.crm-container a, .crm-container a:link, .crm-container a:visited {  color:rgb(78, 77, 80); }

.page-civicrm form .crm-section { width:46%;}
.page-civicrm form .crm-section, .crm-section {  margin: 3px 0 5px 0; clear:both; width:100%;}

#crm-container.crm-public .crm-section  { margin: 3px 0 5px 0; clear:both; width:46%;}
#crm-container.crm-public .crm-section .crm-section { margin: 3px 0 5px 0; clear:both; width:100%;}
#crm-container.crm-public .crm-section.intro_text-section  { margin: 3px 0 5px 0; clear:both; width:100%;}
#crm-container.crm-public #crm-submit-buttons { margin-top:0px;}
.crm-container.crm-public .select2-container .select2-choice { padding: 9px 5px 5px 8px; border-radius: 0px; height: 45px;  width: 100%;}
.crm-container.crm-public .select2-container, .crm-container.crm-public .select2-results { width:100% !important; border-color: #4e4d50;}
.crm-container .big { width: 95%;}
.crm-container .huge, input.crm-form-entityref { width:95%;}
.crm-container .twelve { width:95%;}
.confirm-parent, .password-parent { width:100%;}
div.form-item div.password-suggestions { width:100%;  border-color: #4e4d50;}
.password-strength { margin-top: -0.6em;}

fieldset .resizable-textarea { width:99.9%;}

.crm-container .crm-button.crm-icon-button {  margin-top: 20px;}
#crm-container.crm-public .price-set-row { float:left; width:100%;}
#crm-container.crm-public .price-set-row input { float:left; margin-right:15px; margin-left: 5px; width: 20px;}
.crm-section.billing_mode-section.credit_card_info-section label { float:left; padding-right:5px;}
#billing-payment-block { width:100%;}
#billing-payment-block label { float:left; padding-right:5px;}
.page-civicrm-event .region-content form .crm-section { margin-bottom:10px !important;}
#crm-container.crm-public .label, #crm-container.crm-public .price-field-amount { font-size:16px; color:#1d1d1b; line-height:25px; }
.crm-section .label { padding-top:0px !important;}
.page-civicrm-event .region-content form .credit_card_info-section .crm-section { margin-bottom:15px !important;}
.page-civicrm-event .region-content form .billing_name_address-group .crm-section { margin-bottom:15px !important;}

#crm-submit-buttons .crm-button-icon { display:none;}
.crm-container a.button,
.crm-container a.crm-invoiceButton,
.crm-container a.crm-invoiceButton:link,
.crm-container a.crm-invoiceButton:visited,
.crm-container a.button:link,
.crm-container a.button:visited,
.crm-container input.crm-form-submit,
.crm-container .ui-dialog-buttonset .ui-button,
.crm-container input[type=button],
.crm-container .crm-button {text-shadow: none; background: none; color: #FFF; font-size: 16px;font-weight: normal;  margin: 0 6px 0 0;  padding: 5px 10px;  text-decoration: none;  cursor: pointer;  border: none;  line-height:25px;  text-transform:uppercase; font-family: 'Open Sans', sans-serif; background-color:#22479a; border-radius:0px; display: inline-block;}

.crm-container .crm-button:hover,
.crm-container .crm-button:focus,
.crm-container input[type=submit]:hover,
.crm-container input[type=button]:hover,
.crm-container .ui-dialog-buttonset .ui-button:hover,
.crm-container .ui-dialog-buttonset .ui-button:focus,
.crm-container a.button:hover,
.crm-container a.crm-invoiceButton:hover,
.crm-container a.crm-invoiceButton:focus,
.crm-container a.button:focus {  background-position: 0 0px;  background-color:#142c62; color:#fff;}

.crm-container .crm-button.crm-icon-button input {  padding-left: 5px;}
#civicrm-footer { border:none;}


.well { min-height: inherit; padding:0px;  margin-bottom:0px;  background-color: transparent;  border: none;  border-radius: 0px; -webkit-box-shadow: none; box-shadow: none;}
.main-page-content .grid_3 section h2.block-title {  border-bottom: 1px solid #1d1d1b; padding-top:2px; margin-bottom:15px; font-size:24px;}
.main-page-content .grid_3 section { margin-bottom:20px;}
.region-sidebar-second .views-exposed-form .views-exposed-widget { padding: 0.5em px 0 0; width: 100%; padding-right:0px;}

#edit-submitted-upload-upload-button { margin-top:5px;}
.webform-component-file .description { clear:both;}

.form-type-select.form-item-submitted-time-hour.form-item.form-group {display: inline-block;  width: 25%; margin-right:8px;}
.form-type-select.form-item-submitted-time-minute.form-item.form-group {display: inline-block;  width: 25%; margin-left:8px;}
#edit-submitted-time-ampm { clear: both;  display: inline-block;  float: left;  padding-left: 5px; width: 100%;}
.webform-container-inline #edit-submitted-time-ampm .form-item { display:inline-block;}


.form-type-select.form-item-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-hour {display: inline-block !important;  width: 25% !important; margin-right:8px;}
.form-type-select.form-item-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-minute  {display: inline-block !important;  width: 25% !important; margin-left:8px;}
.webform-container-inline #edit-submitted-time-ampm .form-item { display: inline-block;}

#edit-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-ampm .form-item { display:inline-block !important;}
#edit-submitted-civicrm-1-activity-1-activity-activity-date-time-timepart-ampm { clear:both; display: block; padding-top: 6px; line-height:20px;}



.panel-default { border-color: transparent; border:none;}
.panel { background-color: transparent;  border: none;  border-radius: 0px;  box-shadow: none; margin-bottom: 0px; }
.panel-body { padding: 0px;}
.panel-default > .panel-heading { background-color: transparent; border-color: transparent; color: inherit; border:none;}
.panel-heading { border-bottom: none;  border-top-left-radius: 0px;  border-top-right-radius: 0px;  padding: 0px 0px;}
legend {border:none;  color: inherit; display: block;  font-size: 26px;  line-height: inherit;  margin-bottom: 20px;  padding: 0;  width: 100%;}
.panel-title { color: #277895; font-size: 35px;  line-height: 45px;  font-weight: normal;  margin-top: 25px;  padding-bottom: 10px;  font-weight: 500; text-transform:uppercase;}

fieldset .panel-heading a.panel-title { color:#277895;}
fieldset .panel-heading a.panel-title:hover { color:#14556a; text-decoration:underline;}



.crm-container .header-dark { background-color: #008dba; border-radius: 2px; color: #fff;  font-size: 16px;  font-weight: bold;  margin: 0.5em 0;  padding: 12px;  text-transform: uppercase;}
.crm-container td {vertical-align: top;}
.crm-container tr.even, .crm-container tr.odd, .crm-container tbody th {  border-color: #fff #fff #efefef;  color: #000;  font-size: 16px;}
.crm-container table.selector td { border-right: 1px dotted #DDDDDD;}
.crm-container table { font-size: 16px;}
#crm-container.crm-public .calc-value, #crm-container.crm-public .content { font-size:16px; line-height:25px;}
#crm-container .crm-actions-ribbon li { background-image:none;}




.page-user-edit #crm-container.crm-public .crm-section { width: 100%;}
.main-page-content .radio, .checkbox { padding-left: 30px;}


#edit-search-block-form--2::-webkit-input-placeholder{  color:#000; opacity:100;}
#edit-search-block-form--2::-webkit-input-placeholder{  color:#000; opacity:100;}
#edit-search-block-form--2:-moz-placeholder{  color:#000; opacity:100;}
#edit-search-block-form--2::-moz-placeholder{  color:#000; opacity:100;}
#edit-search-block-form--2:-ms-input-placeholder{  color:#000; opacity:100;}
#search-block-form .input-group input.form-control { border-radius: 15px 15px 15px 15px; border:1px solid #000; background-color:transparent; height:34px; color:#000;}
#block-search-form { float: left;  width: 160px; }
#block-search-form .form-search .input-group button.btn-default { background-color: transparent;  border: none;  color: #000; margin-top: 0px;}

form.webform-client-form .webform-component .form-number::-webkit-input-placeholder { color: #4e4d50;}
form.webform-client-form .webform-component .form-control::-webkit-input-placeholder { color: #4e4d50;}

form.webform-client-form .form-managed-file #edit-submitted-attachment-upload-button { margin-top:5px;}

form.webform-client-form .webform-component label { color: #277895;}
.region-content form .form-radios label { color: #000;}
.region-content form label { color: #277895;}
form.webform-client-form .webform-component .form-control, #comment-form .form-item .form-control { background-color:#eee; border:1px solid #eee;}
form.webform-client-form .webform-component .email  { background-color:#eee;  border:1px solid #eee;}
.views-exposed-form label { font-weight: bold;  color: #277895;}

.form-autocomplete .glyphicon { color: #fff;}
.form-autocomplete .input-group-addon { background-color: #5d6c41;  color: #fff; border:none;}

.webform-client-form .webform-component .description { padding:5px 0px 0px 0px; font-size:14px;}


.page-forms .region-content .view-forms .views-row { float:left; width:31%; margin:1%; border:1px solid #eee; text-align:center; min-height:320px; padding:20px;}
.page-forms .region-content .view-forms .views-row:hover { background-color:#eee;  transition: all 250ms ease-in-out 0s;}
.page-forms .region-content .view-forms .views-row .views-field-field-image img { width:100%; height:auto;}
.page-forms .region-content .view-forms .views-row .views-field { padding:10px;}
.page-forms .region-content .view-forms .views-row .views-field.views-field-field-image { padding:0px;}
.page-forms .region-content .view-forms .views-row .views-field.views-field-title a { color:#277895; text-decoration: underline; font-size:20px; line-height:28px; text-transform:uppercase;}
.page-forms .region-content .view-forms .views-row .views-field.views-field-title a:hover { color:#000; text-decoration: underline;}



.page-forms .region-content .view-forms .views-row .views-field.views-field-nid a{ background-color:#5d6c41; padding:7px 26px 7px 14px; color:#fff; border-radius:0px; text-transform:uppercase; display: inline-block; margin:10px 0px; background-image:url(/sites/all/themes/symphony3/images/button-arrow.png); background-repeat:no-repeat; background-position: 100%; text-decoration:none; }
.page-forms .region-content .view-forms .views-row .views-field.views-field-nid a:hover { background-color:#465529; color:#fff;  text-decoration:none;}
.page-forms .region-content .view-forms .views-row .views-field.views-field-nid a:focus { background-color:#465529; color:#fff;  text-decoration:none;}




@-moz-document url-prefix() { 
.main-sidebar.grid_9 form .form-control.form-file {
    height: 29px;
    margin-right: 20px;
    min-height: 40px;   
}

.main-sidebar.grid_12 form .form-control.form-file {
    height: 29px;
    margin-right: 20px;
    min-height: 40px;   
}

.openlayers-views-map .form-item-searchterm { width:50%;} 



form.webform-client-form .webform-component .form-control.form-file { padding-top:5px;}
}



@media only screen and (min-width:1200px) { 
#block-search-form { width: 200px; }

}



@media only screen and (min-width: 768px) and (max-width: 959px) {
	#crm-container.crm-public .crm-section  { width:56%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { width: 56%;}
form.node-form .form-group {width:56%;}
.page-user form {width:56%;}
.page-civicrm form .crm-section { width:56%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component {  width: 56%;}
.main-sidebar.grid_9 form.webform-client-form .webform-component { width: 72%;}
.main-sidebar.grid_9 form.mailchimp-signup-subscribe-form .form-group { width: 72%; }

}




@media only screen and (min-width: 200px) and (max-width: 767px) {	

#crm-container.crm-public .crm-section  { width:100%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component { width: 100%;}
.main-sidebar.grid_9 form.webform-client-form .webform-component {  width: 100%; }
form.node-form .form-group {width:100%;}
.page-user form {width:100%;}
.page-civicrm form .crm-section { width:100%;}
#crm-container form input.crm-form-text { width:91%;}
.main-sidebar.grid_12 form.webform-client-form .webform-component {  width: 100%;}
.main-sidebar.grid_12 form.webform-client-form .form-item-submitted-parking-permit {  width: 100%;}
form.webform-client-form .webform-component .webform-datepicker .form-type-select { width:25%;}
.webform-progressbar-page .webform-progressbar-page-label { font-size: 11px;}
.webform-progressbar-outer {  margin-left: 7%;  width: 82%;}

#edit-search-block-form--2:-ms-input-placeholder{  color:#fff; opacity:100;}
#search-block-form .input-group input.form-control { border-radius: 0px; border:1px solid #fff; background-color:transparent; height:34px; color:#fff;}
#block-search-form .form-search .input-group button.btn-default {  color:#fff;}
#edit-search-block-form--2::-webkit-input-placeholder{  color:#fff; opacity:100;}
#edit-search-block-form--2::-webkit-input-placeholder{  color:#fff; opacity:100;}
#edit-search-block-form--2:-moz-placeholder{  color:#fff; opacity:100;}
#edit-search-block-form--2::-moz-placeholder{  color:#fff; opacity:100;}
#edit-search-block-form--2:-ms-input-placeholder{  color:#fff; opacity:100;}
.page-forms .region-content .view-forms .views-row { width:100%; margin:0px 0px 30px 0px; border:1px solid #eee; min-height:auto;}
.main-sidebar.grid_9 form.mailchimp-signup-subscribe-form .form-group { width: 100%; }

.openlayers-views-map .form-item-searchterm { width:100%;} 
	ul.ui-menu[data-sa-theme="minimal"] { min-width:280px;}
	#block-search-form { margin-left: 0;}
	
.webform-progressbar-number { overflow: hidden;  margin-top: -18px;  display: block;}
.main-sidebar.grid_12 form.webform-client-form .webform-component.webform-component-grid .table > thead > tr > th { font-size: 10px;  padding: 2px 0px; width: 188px; }
.main-sidebar.grid_12 form.webform-client-form .webform-component.webform-component-grid td.webform-grid-question {  font-size: 11px;}

.main-page-content .radio, .checkbox {  padding-left: 22px;}


}


@media only screen and (min-width: 480px) and (max-width: 767px) {
.crm-container .big { width: 94%;}
.crm-container .huge, input.crm-form-entityref { width:94%;}
.crm-container .twelve { width:94%;}	
.top-right-main .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { width:440px !important;}

}



@media only screen and (min-width: 200px) and (max-width: 479px) {
.crm-container .big { width: 91%;}
.crm-container .huge, input.crm-form-entityref { width:91%;}
.crm-container .twelve { width:91%;}
.top-right-main .ui-autocomplete.ui-front.ui-menu.ui-widget.ui-widget-content.ui-corner-all { width:290px !important;}

}



@media screen and (min-width:0\0) { 
}

	
	
